Bug 595963 - [abrt] crash in evolution-data-server-2.30.1-2.fc13: magazine_chain_pop_head: Process /usr/libexec/e-addressbook-factory was killed by signal 11 (SIGSEGV)
[abrt] crash in evolution-data-server-2.30.1-2.fc13: magazine_chain_pop_head:...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: evolution-data-server (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
abrt_hash:e40e8a74e174b39c9f181cb548e...
:
: 561057 577180 584585 586917 613469 621581 626677 627135 628414 633280 639496 646289 648565 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-25 22:32 EDT by Adam Williamson
Modified: 2011-06-27 12:40 EDT (History)
13 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 12:40:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (36.29 KB, text/plain)
2010-05-25 22:32 EDT, Adam Williamson
no flags Details

  None (edit)
Description Adam Williamson 2010-05-25 22:32:17 EDT
abrt 1.1.0 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/libexec/e-addressbook-factory
comment: I was reading emails and making a couple of appointments in Evolution. Can't say precisely at what point the crash notification appeared. Evo continued to run, and saving an appointment *after* the crash notification came up seems to have worked.
component: evolution-data-server
crash_function: magazine_chain_pop_head
executable: /usr/libexec/e-addressbook-factory
global_uuid: e40e8a74e174b39c9f181cb548e9fb47fe2acb38
kernel: 2.6.33.4-95.fc13.x86_64
package: evolution-data-server-2.30.1-2.fc13
rating: 4
reason: Process /usr/libexec/e-addressbook-factory was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
Comment 1 Adam Williamson 2010-05-25 22:32:19 EDT
Created attachment 416606 [details]
File: backtrace
Comment 2 Adam Williamson 2010-06-04 14:16:04 EDT
Package: evolution-data-server-2.30.1-2.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
I just tried to access my Google contacts. Reproducible 100%, on a fresh start of Evo, just open contacts and click on the Google addressbook.
Comment 3 James Heather 2010-06-16 12:39:33 EDT
Package: evolution-data-server-2.30.1-2.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
Just tried to start an email. I think it was trying to autocomplete an email address when it crashed.
Comment 4 Karel Klíč 2010-11-08 13:16:32 EST
*** Bug 613469 has been marked as a duplicate of this bug. ***
Comment 5 Karel Klíč 2010-11-08 13:16:37 EST
*** Bug 621581 has been marked as a duplicate of this bug. ***
Comment 6 Karel Klíč 2010-11-08 13:16:42 EST
*** Bug 626677 has been marked as a duplicate of this bug. ***
Comment 7 Karel Klíč 2010-11-08 13:16:47 EST
*** Bug 627135 has been marked as a duplicate of this bug. ***
Comment 8 Karel Klíč 2010-11-08 13:16:51 EST
*** Bug 628414 has been marked as a duplicate of this bug. ***
Comment 9 Karel Klíč 2010-11-08 13:16:56 EST
*** Bug 633280 has been marked as a duplicate of this bug. ***
Comment 10 Karel Klíč 2010-11-08 13:17:00 EST
*** Bug 639496 has been marked as a duplicate of this bug. ***
Comment 11 Karel Klíč 2010-11-08 13:17:05 EST
*** Bug 646289 has been marked as a duplicate of this bug. ***
Comment 12 Karel Klíč 2010-11-08 13:17:09 EST
*** Bug 648565 has been marked as a duplicate of this bug. ***
Comment 13 Karel Klíč 2010-11-08 13:17:14 EST
*** Bug 561057 has been marked as a duplicate of this bug. ***
Comment 14 Karel Klíč 2010-11-08 13:17:19 EST
*** Bug 577180 has been marked as a duplicate of this bug. ***
Comment 15 Karel Klíč 2010-11-08 13:17:24 EST
*** Bug 584585 has been marked as a duplicate of this bug. ***
Comment 16 Karel Klíč 2010-11-08 13:17:29 EST
*** Bug 586917 has been marked as a duplicate of this bug. ***
Comment 17 Bug Zapper 2011-06-02 09:28:38 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 18 Bug Zapper 2011-06-27 12:40:34 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.